Subject: Re: Free will vs omniscience (was Re: on EVIL (was Re: A chess match )

From: [email-masked] (The Grim Reaper)
Date: 25 Dec 1994 06:04:14 GMT

In article <[email-masked]>,
Jeff Shirton <[email-masked]> wrote:
>In article <[email-masked]>,
>The Grim Reaper <[email-masked]> wrote:
>>In article <[email-masked]>,
>>Jeff Shirton <[email-masked]> wrote:
>>>In article <[email-masked]>,
>>>The Grim Reaper <[email-masked]> wrote:
[analogy deleted]
>>>The problem with your analogy is that foreknowledge isn't knowing
>>>something before the primary person knows it, but rather knowing
>>>something before it actually happens.
>
>>Right.  Any analogy that anyone makes is going to be flawed in this respect,
>>because there is no situation similar to God's situation.  God is God, by
>>definition.
>
>That's all fine and dandy, Grim, but the problem is that your analogy
>isn't simply "flawed", but that it doesn't even _BEGIN_ to show what
>you want it to show.  It is *useless*.
>
>You have an analogy which shows that a person can know something as
>soon as it happens (eg. picking a card), yet it still be a "choice".
>
>I agree.
>
>But then you simply _ASS_U_ME_ that when God knows what's going to
>happen before it does, it still remains a free "choice" by the
>individual.
>
>You are assuming your conclusion, Grim...  You are "begging the question".
I'm sorry... I don't have a better analogy to use, because I don't think 
there is one.  I just have yet to see how God can affect the situation if
he only observes it.  Someone prove that to me, and I'll concede the point.

[same old thing snipped]
>> Look, let's make the analogy a little easier.  Say, once you pick a 
>> card, you can't change your mind.  Now, as soon as your hand touches 
>> the card, I know which card you're going to pick.
>
>1)  Your knowledge occurs only _AFTER_ the decision has been made.
>
>2)  Once you "know" which card has been picked, no other "choice"
>    is possible.
Aw, fuck.  I can't give a better one, so I'm trying to twist this one to
be as much like the "real" situation as possible.  Here on earth, assuming
God exists, is omniscient, and we have free will (bear with me...), we make
our choices without knowledge of the future.  We make our choices without 
knowing what our future is going to be.  We make our choices without knowing
that anyone knows what our choices are going to be.  We are not usually
coerced into making our decisions.  This is free will, isn't it?  In the card
picking situation, we aren't coerced into picking one card or the other.
We can choose, but we don't know which card it is, because we can't see it.
Meanwhile, God sees the results of our actions, before the actions occur.  He
doesn't touch the world, doesn't affect the actions, he just watches them.  
Okay... this just occured to me... maybe it's more convincing:

If god doesn't exist, and we have free will, there's no contradiction, right?
Nothing stops us from doing whatever we want, besides gravity.  
Now, add in a God.  We don't know God exists.  God does not communicate or
touch our lives in any way (for purposes of this thought experiment).  God
can, however, see the future, see our future.  How can this possibly change
our actions, if God does not interfere?  And if it can't change our actions,
how does it restrict our free will?

>> This isn't the same as God, who knows which card you're going
>>to pick before you even sit down, but it's closer.
>
>No, it's _NOT_ the same as God, as God's knowledge comes _before_
>the "choice" is made, and therefore if the possibility of a true
>"choice" existed, God's "knowledge" would be faulty.
We have the choice, God just knows what we're going to choose.

>> All God is doing is observation. 
>So you say...
Isn't he?  That's all that omniscience entails, in this case.

>> As long as God doesn't act on the information God sees, it should not 
>> affect your choice.  So how does this deny free will?
>
>Let me ask you this...  If you have the "choice" to pick either <A>
>or <B>, and God knows "beforehand" that you will choose <A>, then is
>it possible for you to choose <B>, contrary to God's "knowledge"?
>If it is possible, then what does that say about God's "knowledge"?
>(He thought you were going to pick <A>, remember?)
>If it is not possible, then how can you call it a "choice"?
If you pick <A>, God knew it.  If you pick <B>, God knew it.  yes, this seems
illogical.  We're dealing with God here, not a human.  Whichever one you
finally decide to pick, God knew you were going to pick that one.  

[rest of text deleted... just rehashing the argument in different ways]
>Peace,
>
>Theophilus
>-- 
>Jeff Shirton (VE3OJS)        McMaster University         [email-masked]
>-----------------------------------------------------------------------------
>"Thanks to the Interstate Highway System, it is now possible to travel across
> the country from coast to coast without seeing anything." - Charles Kuralt